.dvn-container {
    background:#fff;
    padding:0;
    margin:0;
	max-height:382px;
  	height:100%;
	margin-bottom: 43px;

}
.dvn-container .card-image { position:relative; overflow:hidden; }

    .dvn-container .card-image .card-label {
        position:absolute;
        top:-20px;
        right:20px;
        color:#fff;
        background:#89b514;

        height:100px;
        width:100px;

        overflow:hidden;

        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        padding-top:33px;
 

    }
.dvn-container .title {
	font-family: Roboto;
	font-weight: 500;
}

.dvn-container .card-content {
    padding: 0px 20px;    
}

.dvn-container .card-content .title {
    text-transform:uppercase;
    font-size:13px;
    padding-bottom:10px;
  	padding-top:10px;
}
.dvn-container .card-content .header {
}
.dvn-container .card-content .header h3 {
    padding-bottom:10px;
}
.dvn-container .card-content .content {
    padding:0;
    padding-bottom:10px;
  	font-size: 16px;
	line-height: 24px;
}
.dvn-container .card-content .link {
}

@media (max-width:991px) {
	.dvn-container {
		margin-top:10%;
	}
}
@media (max-width:768px){
	.dvn-container {
		
	    margin-top:10%;
	}
}

@media (max-width: 480px) {
	.dvn-container {
		margin-top: 5%;
	}
}